---
title: HIFIS Mission
layout: default
excerpt:
    Overview of HIFIS Motivation, Structure and Governance.
---

## Intention of HIFIS
The top position of Helmholtz research is increasingly based on cross-centre and international cooperation and common access to data treasure and -services. At the same time the significance of a sustainable software development for the research process is recognised.

HIFIS aims to ensure an excellent information environment for outstanding research in all Helmholtz research fields and a seamless and performant IT-infrastructure connecting knowledge from all centres. It will build a secure and easy-to-use collaborative environment with efficiently accessible ICT services from anywhere. HIFIS will also support the development of research software with a high level of quality, visibility and sustainability.

## Internal structure
To achieve its goals, HIFIS works in three Competence Clusters which are distributed throughout different Helmholtz research centers, 
a Cloud Services Cluster (a federated platform for proven first class cloud services), 
a Backbone Services Cluster (high-performance trusted network infrastructure with unified basic services) and 
a Software Services Cluster (platform, training and support for high-quality, sustainable software development)

See [here] (competence_centers) for more detailed description of competence centers.

## External supervision
[Governance] (governance)


